<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class warranty_terms extends CI_Controller {

	/**
	 * Index Page for this controller.
	 *
	 * Maps to the following URL
	 * 		http://example.com/index.php/welcome
	 *	- or -
	 * 		http://example.com/index.php/welcome/index
	 *	- or -
	 * Since this controller is set as the default controller in
	 * config/routes.php, it's displayed at http://example.com/
	 *
	 * So any other public methods not prefixed with an underscore will
	 * map to /index.php/welcome/<method_name>
	 * @see https://codeigniter.com/user_guide/general/urls.html
	 */
	public function __construct()
        {
                parent::__construct();
                $this->load->model('admin/Add_warranty_terms_model');
                $this->load->model('admin/Add_banner_model');
        }
	public function warranty_terms()
	{
		
		$data['about'] = $this->Add_warranty_terms_model->get_all();
		$sl_data['banner'] = $this->Add_banner_model->get_all();
		$this->load->view('header', $sl_data);
		$this->load->view('warranty', $data);
		$this->load->view('footer');
	}
	
}
